local fn = _gn(0x42e9a06a)
--- GET_WATER_QUAD_BOUNDS
-- @param waterQuad The water quad index
-- @param minX The minX coordinate
-- @param minY The minY coordinate
-- @param maxX The maxX coordinate
-- @param maxY The maxY coordinate
-- @return Returns true on success. Bounds are undefined on failure
function Global.GetWaterQuadBounds(waterQuad)
	return fn(waterQuad, _i, _i, _i, _i, _r)
end
